唔換冇得用!WhatsApp 很快不支援這批舊手機

fb3

如果你自己或者身邊有人還在用陳年舊手機,無論有多「錫機」現在或者也真的不能不換了。因為不換機,就連 WhatsApp 也用不到了。

WhatsApp 表示為了集合資源在最多人用的平台和裝置,將會終止支援一系列舊手機。因為這批手機的能力已經不足以應付 WhatsApp 即將加入的新功能,所以由 2017 年開始就不能繼續用 WhatsApp。

iPhone:iPhone 3GS、運行 iOS 6 的 iPhone 4, 4s, 5 

Android:運行 Android 2.1 – 2.2 的裝置

Windows Phone 7

BlackBerry OS, BlackBerry 10, Nokia S40, Nokia Symbian S60 都即將不支援,但延期至 2017 年 6 月 30 日。

如果你是以上一系列手機的用戶,是時候留意一下新手機了。

Facebook Comments